Subject: bug#31489: 25.3; Dired unable to open directory "/ssh:example.com"

From: Christoph Michelbach <[email-masked]>
Date: Sat, 19 May 2018 00:16:12 +0200

After applying your patch, I can enter the directory with the SSH resource name
by hitting enter on it if and only if I start at "/:".

However, if I start at "/:" instead of "/" in my regular installation of Emacs,
I cannot enter any directory. This error message is generated (I hit return on
the directory "mnt"):

apply: Setting current directory: No such file or directory, /:/

If this didn't work thus far, it's probably a bad idea to force people to start
at "/:" instead of "/".